## sensorpush-ble 1.6.2

=== debian/changelog ===
sensorpush-ble (1.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077699)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 09:08:42 +0900
