=== debian/control ===
Source: sensorpush-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bluetooth-data-tools <!nocheck>,
               python3-bluetooth-sensor-state-data <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sensor-state-data <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/sensorpush-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sensorpush-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sensorpush-ble.git

Package: python3-sensorpush-ble
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Parser for SensorPush Bluetooth Low Energy (BLE) devices
 This library enables interaction with SensorPush devices using Bluetooth Low
 Energy (BLE) technology. It retrieves sensor data such as temperature,
 humidity, and barometric pressure from supported SensorPush devices. The
 library automatically discovers devices and processes the received data,
 making it accessible for further usage. It supports various SensorPush models
 including the HT1, HT.w, and HTP.xw.
