## sensorpush-ble 1.7.1

=== debian/changelog ===
sensorpush-ble (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 19:41:03 +0100

sensorpush-ble (1.6.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Aug 2024 08:04:29 +0100
