=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export PYBUILD_NAME=sensorpush-ble
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS=--no-cov
+export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
 
 %:
 	dh $@ --buildsystem=pybuild
