=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sensorpush-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/sensorpush-ble/tags .*/v?(\d\S+)\.tar\.gz
