## sensorpush-ble 1.9.0

=== debian/changelog ===
sensorpush-ble (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-habluetooth build dependency. (Closes: #1104847)
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 10 May 2025 21:28:33 +0300
