=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-bluetooth-data-tools <!nocheck>,
- python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
+ python3-habluetooth (>= 3.42.0) <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
@@ -21,10 +22,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/sensorpush-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sensorpush-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sensorpush-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sensorpush-ble
 Architecture: all
